.ico{
	transition: fill 1s linear;
}

.icoColor0{
	fill: #CCCCCC;
}

.icoColor1{
	fill: #999999;
}

.icoColor2{
	fill: #594C52;
}

.icoColor3{
	fill: #E87961;
}

.iconStack{
	zoom: 0.28;
}

.iconStack0{
	margin-left: -8px;
  margin-top: -8px;	
}

.iconStack1{
	margin-top: 20px;
  margin-left: 40px;
  filter: drop-shadow(-2px -4px 0px #ffffff) drop-shadow(-2px 4px 0px #ffffff);	
}